# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/07-Databases


prod:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: mysql:host=localhost;dbname=invitat8_heedzy
      username: invitat8_coverd
      password: feedme77
      charset:  utf8mb4
dev:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: mysql:host=localhost;dbname=heedzy
      username: root
      password: root
      charset:  utf8mb4
